<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <meta name="description" content="Hugo Casildo's test to get a frontend Vue position at latouraineinc">
    <meta name="author" content="Hugo Casildo Pino">
    <meta name="title" content="Latouraineinc - Hugo Casildo's Test">
    <meta name="language" content="english">
    <meta name="googlebot" content=”notranslate” />
    <meta property="og:title" content="Latouraineinc - Hugo Casildo's Test">
    <meta property="og:type" content="Website">
    <meta property="og:image" content="https://images.naughtycdn.com/public/lti/images/la-touraine-inc-logo.png">
    <meta property="og:url" content="https://www.latouraineinc.com/">
    <meta property="og:description" content="Latourainein test for get the vue front end developer position">
    <meta property="og:locale" content="en_US">
    <meta property="og:site_name" content="Latouraineinc">
    <link rel="preconnect" href=“https://use.typekit.net/wsu1wrs.css” crossorigin>
    <title>Latouraineinc - Hugo Casildo's Test</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app">
      <p style="display: flex; justify-content: center; align-items: center;">Loading...</p>
    </div>
    <!-- built files will be auto injected -->
  </body>
</html>
